[setup]
AppTitle      =  大西洋海盗
Ename         =  DaXiYangHaiDao
AppName       =  Pirates of the Atlantic.exe
SoftId        = 34843
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/12/9 星期一 15:08:41 
RunNum        =32
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
